# Polish translation for kio-umountwrapper
# Copyright (c) 2008 Rosetta Contributors and Canonical Ltd 2008
# This file is distributed under the same license as the kio-umountwrapper package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: kio-umountwrapper\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-02-06 16:49+0000\n"
"PO-Revision-Date: 2008-04-08 11:05+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 16:51+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ",Launchpad Contributions:,nikt_taki"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ",,"

#: kio_umountwrapper.cpp:39
msgid "Synchronising data to disk, please wait"
msgstr ""

#: main.cpp:30
msgid "Safely remove wrapper. Provides progress dialog."
msgstr ""

#: main.cpp:36
msgid "URL to Safely Remove"
msgstr ""

#: main.cpp:42
msgid "kio_umountwrapper"
msgstr ""

#: main.cpp:54
msgid "No URL specified!"
msgstr ""
